/* Table Styles */
table {
border: 0;
border-spacing: 0;
margin: 10px 0;
width: 100%;
}
table table {
font-size: 1em;
}
table tr th {
border-bottom: 1px solid white;
border-top: 1px solid #dddddd;
font-weight: normal;
color: #707070;
text-shadow: white 1px 1px 0;
background: #dddddd url(../images/gradient_small_trans.png) repeat-x 0 top;
}
th {
padding: 5px 15px;
border: none;
}
td {
padding: 15px;
border: none;
}
table tr th, table tr th a, table tr th a:hover {
font-weight: bold;
}
table tbody tr th {
vertical-align: top;
}
tr.odd {
background-color: #F4F4F4;
border-bottom: 1px solid #EBEBEB;
border-top: 1px solid white;
}
tr, tr.even {
background-color: #F9F9F9;
border-bottom: 1px solid #EDEDED;
border-top: 1px solid white;
}
/* List Styles */
.contextual-links-wrapper {
font-size: small !important;
}
ul.contextual-links {
font-size: 0.923em;
}
.contextual-links-wrapper a {
text-shadow: 0 0 0 !important;
}
.item-list .pager {
font-size: 0.929em;
}
ul.menu li {
margin: 0;
}
.item-list ul li {
margin: 0;
padding: 0.2em 0.5em 0 0;
}
ul.links {
font-size: 11px;
color: #666666;
}
ul.links.inline li {
padding: 0 5px 0 0;
margin: 0 5px 0 0;
border-right: 1px solid #666666;
}
ul.links.inline li.last {
border: none;
}

ul li.leaf {
list-style-image: none;
list-style-type: none;}
/* Menus */
.block ul.menu {
padding: 0;
margin: 0;
list-style: none;
}
/* Messages */
#messages {
padding: 20px 0 5px;
margin: 0 auto;
}
div.messages {
margin: 10px 0;
}
/* -------------- User Profile   -------------- */
.profile .user-picture {
float: none;
}
/* -------------- Form Elements   ------------- */
fieldset {
background: #ffffff;
border: 1px solid #cccccc;
margin-top: 10px;
margin-bottom: 32px;
padding: 0 0 10px;
position: relative;
top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.fieldset-wrapper {
margin-top: 25px;
}
.node-form .vertical-tabs .fieldset-wrapper {
margin-top: 0;
}
.filter-wrapper {
top: 0;
padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0;
-khtml-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
}
.filter-help a {
font-size: 0.857em;
padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
margin-right: 10px;
}
.filter-wrapper .form-item {
padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
background: transparent;
-khtml-border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}
fieldset legend {
background: #dbdbdb;
border: 1px solid #ccc;
border-bottom: none;
display: block;
height: 2em;
left: -1px;
line-height: 2;
padding: 0;
position: absolute;
text-indent: 10px;
text-shadow: 0 1px 0 #fff;
top: -12px;
width: 100%;
-khtml-border-radius-topleft: 4px;
-moz-border-radius-topleft: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-khtml-border-radius-topright: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
border-top-right-radius: 4px;
}
fieldset.collapsed legend {
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
fieldset .fieldset-wrapper {
padding: 0 10px;
}
fieldset .fieldset-description {
margin-top: 5px;
margin-bottom: 1em;
line-height: 1.4;
font-style: italic;
}
input {
margin: 2px 0;
padding: 4px;
}
input, textarea {
font-size: 0.929em;
}
textarea {
line-height: 1.5;
}
textarea.form-textarea, select.form-select {
padding: 4px;
}
input.form-text, textarea.form-textarea, select.form-select {
border: 1px solid #ccc;
}
.password-suggestions ul li {
margin-left: 1.2em;
}
.form-item {
margin-bottom: 1em;
margin-top: 2px;
}
.form-item label {
font-size: 0.929em;
}
.form-type-radio label, .form-type-checkbox label {
margin-left: 4px;
}
.form-type-radio .description, .form-type-checkbox .description {
margin-left: 2px;
}
.form-actions {
padding-top: 10px;
}
/* Animated throbber */

html.js input.form-autocomplete {
background-position: 100% 4px;
}
html.js input.throbbing {
background-position: 100% -16px;
}
/* Other Overrides */
div.password-suggestions {
border: 0;
}
.ui-widget-overlay {
background: #222222;
opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
padding: 1em;
}
/* Mobile/Browser */
@media only screen and (max-width: 767px) {select.mnav {
width: 100%;
padding: 5px;
}

}

html .gsc-control-cse .gsc-search-box *,
html .gsc-control-cse .gsc-search-box {
	color:#000;background:none;margin:0;border:0;padding:0;
}	

